Bug 246505 - [Patch] Add LE Whitelist commands to hccontrol
Summary: [Patch] Add LE Whitelist commands to hccontrol
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: wireless (show other bugs)
Version: CURRENT
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-wireless mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-16 15:40 UTC by Marc Veldman
Modified: 2020-05-21 19:11 UTC (History)
3 users (show)

See Also:


Attachments
Patch to add whitelist commands (5.12 KB, patch)
2020-05-16 15:40 UTC, Marc Veldman
no flags Details | Diff
Patch to add whitelist commands (5.62 KB, patch)
2020-05-16 16:34 UTC, Marc Veldman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Veldman 2020-05-16 15:40:40 UTC
Created attachment 214554 [details]
Patch to add whitelist commands

Adds
- LE Read White List Size
- LE Clear White List
- LE Add Device to White List
- LE Remove Device from White List
Comment 1 Marc Veldman 2020-05-16 16:34:23 UTC
Created attachment 214555 [details]
Patch to add whitelist commands
Comment 2 Takanori Watanabe freebsd_committer 2020-05-19 13:46:28 UTC
Committed. I wrote Wrong PR number by mistake
Comment 3 Ed Maste freebsd_committer 2020-05-21 19:10:45 UTC
r361251: Add LE Whitelist commands to hccontrol